# Uses of Class
org.eclipse.birt.core.template.ASTEbody_content

Packages that use ASTEbody_content
Package
Description
org.eclipse.birt.core.template

## Uses of ASTEbody_content in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type ASTEbody_content
Modifier and Type
Method
Description
`protected String`
TemplateParser.ASTVisitor.`getText(ASTEbody_content node)`
`Object`
ParserVisitor.`visit(ASTEbody_content node, Object data)`
`Object`
TemplateParser.ASTVisitor.`visit(ASTEbody_content node, Object data)`